/***************************************************

    ███████╗ ██████╗  ██████╗██╗ █████╗ ██╗
    ██╔════╝██╔═══██╗██╔════╝██║██╔══██╗██║
    ███████╗██║   ██║██║     ██║███████║██║
    ╚════██║██║   ██║██║     ██║██╔══██║██║
    ███████║╚██████╔╝╚██████╗██║██║  ██║███████╗
    ╚══════╝ ╚═════╝  ╚═════╝╚═╝╚═╝  ╚═╝╚══════╝

 ***************************************************/


    .social li {
        margin-top: calc(var(--nvm-text-rhythm) / 6);
    }

    .social li:first-child {
        margin-top: calc(var(--nvm-text-rhythm) / 3);
    }

        .social a {
            padding-left: 3px;
            padding-right: 3px;
        }

        /*.social a:hover {
            background: var(--nvm-color-gray-6);
            color: var(--nvm-color-gray-1);
        }

            .social svg {
                height: 25px !important;
                width: auto !important;
            }*/